<?xml version="1.0" encoding="utf-8" ?>
<Face type="" version="" >
  <PicFace tips="微笑" type="gif" id="01" weight="400" qqencode = "/wx" active="0" IsSysDef="1">
    <keyword word="微笑" />
    <keyword word="呵呵" />
  </PicFace>
  <PicFace tips="撇嘴" type="gif" id="02" weight="400" qqencode = "/pz" active="0" IsSysDef="1">
    <keyword word="撇嘴" />
  </PicFace>
  <PicFace tips="色" type="gif" id="03" weight="400" qqencode = "/se" active="0" IsSysDef="1">
    <keyword word="色" />
  </PicFace>
  <PicFace tips="发呆" type="gif" id="04" weight="400" qqencode = "/fd" active="0" IsSysDef="1">
    <keyword word="发呆" />
  </PicFace>
  <PicFace tips="得意" type="gif" id="05" weight="400" qqencode = "/dy" active="0" IsSysDef="1">
    <keyword word="得意" />
  </PicFace>
  <PicFace tips="流泪" type="gif" id="06" weight="400" qqencode = "/ll" active="0" IsSysDef="1">
    <keyword word="流泪" />
  </PicFace>
  <PicFace tips="害羞" type="gif" id="07" weight="400" qqencode = "/hx" active="0" IsSysDef="1">
    <keyword word="害羞" />
  </PicFace>
  <PicFace tips="闭嘴" type="gif" id="08" weight="400" qqencode = "/bz" active="0" IsSysDef="1">
    <keyword word="闭嘴" />
  </PicFace>
  <PicFace tips="睡" type="gif" id="09" weight="400" qqencode = "/shui" active="0" IsSysDef="1">
    <keyword word="睡"  />
  </PicFace>
  <PicFace tips="大哭" type="gif" id="10" weight="400" qqencode = "/dk" active="0" IsSysDef="1">
    <keyword word="大哭" />
  </PicFace>
  <PicFace tips="尴尬" type="gif" id="11" weight="400" qqencode = "/gg" active="0" IsSysDef="1">
    <keyword word="尴尬" />
  </PicFace>
  <PicFace tips="发怒" type="gif" id="12" weight="400" qqencode = "/fn" active="0" IsSysDef="1">
    <keyword word="发怒"  />
  </PicFace>
  <PicFace tips="调皮" type="gif" id="13" weight="400" qqencode = "/tp" active="0" IsSysDef="1">
    <keyword word="调皮" />
  </PicFace>
  <PicFace tips="呲牙" type="gif" id="14" weight="400" qqencode = "/cy" active="0" IsSysDef="1">
    <keyword word="呲牙" />
    <keyword word="哈哈" />
  </PicFace>
  <PicFace tips="惊讶" type="gif" id="15" weight="400" qqencode = "/jy" active="0" IsSysDef="1">
    <keyword word="惊讶" />
  </PicFace>
  <PicFace tips="难过" type="gif" id="16" weight="400" qqencode = "/ng" active="0" IsSysDef="1">
    <keyword word="难过" />
  </PicFace>
  <PicFace tips="酷" type="gif" id="17" weight="400" qqencode = "/dy" active="0" IsSysDef="1">
    <keyword word="酷" />
  </PicFace>
  <PicFace tips="冷汗" type="gif" id="18" weight="400" qqencode = "/lengh" active="0" IsSysDef="1">
    <keyword word="冷汗" />
  </PicFace>
  <PicFace tips="抓狂" type="gif" id="19" weight="400" qqencode = "/zk" active="0" IsSysDef="1">
    <keyword word="抓狂" />
  </PicFace>
  <PicFace tips="吐" type="gif" id="20" weight="400" qqencode = "/tuu" active="0" IsSysDef="1">
    <keyword word="吐" />
  </PicFace>
  <PicFace tips="偷笑" type="gif" id="21" weight="400" qqencode = "/tx" active="0" IsSysDef="1">
    <keyword word="偷笑" />
  </PicFace>
  <PicFace tips="可爱" type="gif" id="22" weight="400" qqencode = "/ka" active="0" IsSysDef="1">
    <keyword word="可爱" />
  </PicFace>
  <PicFace tips="白眼" type="gif" id="23" weight="400" qqencode = "/baiy" active="0" IsSysDef="1">
    <keyword word="白眼" />
  </PicFace>
  <PicFace tips="傲慢" type="gif" id="24" weight="400" qqencode = "/am" active="0" IsSysDef="1">
    <keyword word="傲慢" />
  </PicFace>
  <PicFace tips="饥饿" type="gif" id="25" weight="400" qqencode = "/jie" active="0" IsSysDef="1">
    <keyword word="饥饿" />
  </PicFace>
  <PicFace tips="困" type="gif" id="26" weight="400" qqencode = "/kun" active="0" IsSysDef="1">
    <keyword word="困" />
  </PicFace>
  <PicFace tips="惊恐" type="gif" id="27" weight="400" qqencode = "/jk" active="0" IsSysDef="1">
    <keyword word="惊恐" />
  </PicFace>
  <PicFace tips="流汗" type="gif" id="28" weight="400" qqencode = "/lh" active="0" IsSysDef="1">
    <keyword word="流汗" />
    <keyword word="汗" />
  </PicFace>
  <PicFace tips="憨笑" type="gif" id="29" weight="400" qqencode = "/hanx" active="0" IsSysDef="1">
    <keyword word="憨笑" />
  </PicFace>
  <PicFace tips="大兵" type="gif" id="30" weight="400" qqencode = "/db" active="0" IsSysDef="1">
    <keyword word="大兵" />
  </PicFace>
  <PicFace tips="奋斗" type="gif" id="31" weight="400" qqencode = "/fendou" active="0" IsSysDef="1">
    <keyword word="奋斗" />
  </PicFace>
  <PicFace tips="咒骂" type="gif" id="32" weight="400" qqencode = "/zhm" active="0" IsSysDef="1">
    <keyword word="咒骂" />
  </PicFace>
  <PicFace tips="疑问" type="gif" id="33" weight="400" qqencode = "/yiw" active="0" IsSysDef="1">
    <keyword word="疑问" />
  </PicFace>
  <PicFace tips="嘘" type="gif" id="34" weight="400" qqencode = "/xu" active="0" IsSysDef="1">
    <keyword word="嘘" />
  </PicFace>
  <PicFace tips="晕" type="gif" id="35" weight="400" qqencode = "/yun" active="0" IsSysDef="1">
    <keyword word="晕" />
  </PicFace>
  <PicFace tips="折磨" type="gif" id="36" weight="400" qqencode = "/zhem" active="0" IsSysDef="1">
    <keyword word="折磨" />
  </PicFace>
  <PicFace tips="衰" type="gif" id="37" weight="400" qqencode = "/shuai" active="0" IsSysDef="1">
    <keyword word="衰" />
  </PicFace>
  <PicFace tips="骷髅" type="gif" id="38" weight="400" qqencode = "/kl" active="0" IsSysDef="1">
    <keyword word="骷髅" />
  </PicFace>
  <PicFace tips="敲打" type="gif" id="39" weight="400" qqencode = "/qiao" active="0" IsSysDef="1">
    <keyword word="敲打" />
  </PicFace>
  <PicFace tips="再见" type="gif" id="40" weight="400" qqencode = "/zj" active="0" IsSysDef="1">
    <keyword word="再见" />
    <keyword word="拜" />
  </PicFace>
  <PicFace tips="擦汗" type="gif" id="41" weight="400" qqencode = "/ch" active="0" IsSysDef="1">
    <keyword word="擦汗" />
  </PicFace>
  <PicFace tips="抠鼻" type="gif" id="42" weight="400" qqencode = "/kb" active="0" IsSysDef="1">
    <keyword word="抠鼻" />
  </PicFace>
  <PicFace tips="鼓掌" type="gif" id="43" weight="400" qqencode = "/gz" active="0" IsSysDef="1">
    <keyword word="鼓掌" />
  </PicFace>
  <PicFace tips="糗大了" type="gif" id="44" weight="400" qqencode = "/qd" active="0" IsSysDef="1">
    <keyword word="糗大了" />
  </PicFace>
  <PicFace tips="坏笑" type="gif" id="45" weight="400" qqencode = "/huaix" active="0" IsSysDef="1">
    <keyword word="坏笑" />
  </PicFace>
  <PicFace tips="左哼哼" type="gif" id="46" weight="400" qqencode = "/zhh" active="0" IsSysDef="1">
    <keyword word="左哼哼" />
  </PicFace>
  <PicFace tips="右哼哼" type="gif" id="47" weight="400" qqencode = "/yhh" active="0" IsSysDef="1">
    <keyword word="右哼哼" />
  </PicFace>
  <PicFace tips="哈欠" type="gif" id="48" weight="400" qqencode = "/hq" active="0" IsSysDef="1">
    <keyword word="哈欠" />
  </PicFace>
  <PicFace tips="鄙视" type="gif" id="49" weight="400" qqencode = "/bs" active="0" IsSysDef="1">
    <keyword word="鄙视" />
  </PicFace>
  <PicFace tips="委屈" type="gif" id="50" weight="400" qqencode = "/wq" active="0" IsSysDef="1">
    <keyword word="委屈" />
  </PicFace>
  <PicFace tips="快哭了" type="gif" id="51" weight="400" qqencode = "/kk" active="0" IsSysDef="1">
    <keyword word="快哭了" />
  </PicFace>
  <PicFace tips="阴险" type="gif" id="52" weight="400" qqencode = "/yx" active="0" IsSysDef="1">
    <keyword word="阴险" />
  </PicFace>
  <PicFace tips="亲亲" type="gif" id="53" weight="400" qqencode = "/qq" active="0" IsSysDef="1">
    <keyword word="亲亲" />
  </PicFace>
  <PicFace tips="吓" type="gif" id="54" weight="400" qqencode = "/xia" active="0" IsSysDef="1">
    <keyword word="吓" />
  </PicFace>
  <PicFace tips="可怜" type="gif" id="55" weight="400" qqencode = "/kel" active="0" IsSysDef="1">
    <keyword word="可怜" />
  </PicFace>
  <PicFace tips="菜刀" type="gif" id="56" weight="400" qqencode = "/cd" active="0" IsSysDef="1">
    <keyword word="菜刀" />
  </PicFace>
  <PicFace tips="西瓜" type="gif" id="57" weight="400" qqencode = "/xig" active="0" IsSysDef="1">
    <keyword word="西瓜" />
  </PicFace>
  <PicFace tips="啤酒" type="gif" id="58" weight="400" qqencode = "/pj" active="0" IsSysDef="1">
    <keyword word="啤酒" />
  </PicFace>
  <PicFace tips="篮球" type="gif" id="59" weight="400" qqencode = "/lq" active="0" IsSysDef="1">
    <keyword word="篮球" />
  </PicFace>
  <PicFace tips="乒乓" type="gif" id="60" weight="400" qqencode = "/pp" active="0" IsSysDef="1">
    <keyword word="乒乓" />
  </PicFace>
  <PicFace tips="咖啡" type="gif" id="61" weight="400" qqencode = "/kf" active="0" IsSysDef="1">
    <keyword word="咖啡" />
  </PicFace>
  <PicFace tips="饭" type="gif" id="62" weight="400" qqencode = "/fan" active="0" IsSysDef="1">
    <keyword word="饭" />
  </PicFace>
  <PicFace tips="猪头" type="gif" id="63" weight="400" qqencode = "/zt" active="0" IsSysDef="1">
    <keyword word="猪头" />
  </PicFace>
  <PicFace tips="玫瑰" type="gif" id="64" weight="400" qqencode = "/mg" active="0" IsSysDef="1">
    <keyword word="玫瑰" />
  </PicFace>
  <PicFace tips="凋谢" type="gif" id="65" weight="400" qqencode = "/dx" active="0" IsSysDef="1">
    <keyword word="凋谢" />
  </PicFace>
  <PicFace tips="示爱" type="gif" id="66" weight="400" qqencode = "/sa" active="0" IsSysDef="1">
    <keyword word="示爱" />
    <keyword word="吻" />
  </PicFace>
  <PicFace tips="爱心" type="gif" id="67" weight="400" qqencode = "/xin" active="0" IsSysDef="1">
    <keyword word="爱心" />
  </PicFace>
  <PicFace tips="心碎" type="gif" id="68" weight="400" qqencode = "/xs" active="0" IsSysDef="1">
    <keyword word="心碎" />
  </PicFace>
  <PicFace tips="蛋糕" type="gif" id="69" weight="400" qqencode = "/dg" active="0" IsSysDef="1">
    <keyword word="蛋糕" />
  </PicFace>
  <PicFace tips="闪电" type="gif" id="70" weight="400" qqencode = "/shd" active="0" IsSysDef="1">
    <keyword word="闪电" />
  </PicFace>
  <PicFace tips="炸弹" type="gif" id="71" weight="400" qqencode = "/zhd" active="0" IsSysDef="1">
    <keyword word="炸弹" />
  </PicFace>
  <PicFace tips="刀" type="gif" id="72" weight="400" qqencode = "/dao" active="0" IsSysDef="1">
    <keyword word="刀" />
  </PicFace>
  <PicFace tips="足球" type="gif" id="73" weight="400" qqencode = "/zq" active="0" IsSysDef="1">
    <keyword word="足球" />
  </PicFace>
  <PicFace tips="瓢虫" type="gif" id="74" weight="400" qqencode = "/pch" active="0" IsSysDef="1">
    <keyword word="瓢虫" />
  </PicFace>
  <PicFace tips="便便" type="gif" id="75" weight="400" qqencode = "/bb" active="0" IsSysDef="1">
    <keyword word="便便" />
  </PicFace>
  <PicFace tips="月亮" type="gif" id="76" weight="400" qqencode = "/yl" active="0" IsSysDef="1">
    <keyword word="月亮" />
  </PicFace>
  <PicFace tips="太阳" type="gif" id="77" weight="400" qqencode = "/ty" active="0" IsSysDef="1">
    <keyword word="太阳" />
  </PicFace>
  <PicFace tips="礼物" type="gif" id="78" weight="400" qqencode = "/lw" active="0" IsSysDef="1">
    <keyword word="礼物" />
  </PicFace>
  <PicFace tips="拥抱" type="gif" id="79" weight="400" qqencode = "/yb" active="0" IsSysDef="1">
    <keyword word="拥抱" />
  </PicFace>
  <PicFace tips="强" type="gif" id="80" weight="400" qqencode = "/qiang" active="0" IsSysDef="1">
    <keyword word="强" />
  </PicFace>
  <PicFace tips="弱" type="gif" id="81" weight="400" qqencode = "/ruo" active="0" IsSysDef="1">
    <keyword word="弱" />
  </PicFace>
  <PicFace tips="握手" type="gif" id="82" weight="400" qqencode = "/ws" active="0" IsSysDef="1">
    <keyword word="握手" />
  </PicFace>
  <PicFace tips="胜利" type="gif" id="83" weight="400" qqencode = "/shl" active="0" IsSysDef="1">
    <keyword word="胜利" />
  </PicFace>
  <PicFace tips="抱拳" type="gif" id="84" weight="400" qqencode = "/bq" active="0" IsSysDef="1">
    <keyword word="抱拳" />
  </PicFace>
  <PicFace tips="勾引" type="gif" id="85" weight="400" qqencode = "/gy" active="0" IsSysDef="1">
    <keyword word="勾引" />
  </PicFace>
  <PicFace tips="拳头" type="gif" id="86" weight="400" qqencode = "/qt" active="0" IsSysDef="1">
    <keyword word="拳头" />
  </PicFace>
  <PicFace tips="差劲" type="gif" id="87" weight="400" qqencode = "/cj" active="0" IsSysDef="1">
    <keyword word="差劲" />
  </PicFace>
  <PicFace tips="爱你" type="gif" id="88" weight="400" qqencode = "/aini" active="0" IsSysDef="1">
    <keyword word="爱你" />
  </PicFace>
  <PicFace tips="不是" type="gif" id="89" weight="400" qqencode = "/bu" active="0" IsSysDef="1">
    <keyword word="不是" />
  </PicFace>
  <PicFace tips="好的" type="gif" id="90" weight="400" qqencode = "/ok" active="0" IsSysDef="1">
    <keyword word="好的" />
  </PicFace>
  <PicFace tips="爱情" type="gif" id="91" weight="400" qqencode = "/aiq" active="0" IsSysDef="1">
    <keyword word="爱情" />
  </PicFace>
  <PicFace tips="飞吻" type="gif" id="92" weight="400" qqencode = "/fw" active="0" IsSysDef="1">
    <keyword word="飞吻" />
  </PicFace>
  <PicFace tips="跳跳" type="gif" id="93" weight="400" qqencode = "/tiao" active="0" IsSysDef="1">
    <keyword word="跳跳" />
  </PicFace>
  <PicFace tips="发抖" type="gif" id="94" weight="400" qqencode = "/fad" active="0" IsSysDef="1">
    <keyword word="发抖" />
  </PicFace>
  <PicFace tips="怄火" type="gif" id="95" weight="400" qqencode = "/oh" active="0" IsSysDef="1">
    <keyword word="怄火" />
  </PicFace>
  <PicFace tips="转圈" type="gif" id="96" weight="400" qqencode = "/zhq" active="0" IsSysDef="1">
    <keyword word="转圈" />
  </PicFace>
  <PicFace tips="磕头" type="gif" id="97" weight="400" qqencode = "/kt" active="0" IsSysDef="1">
    <keyword word="磕头" />
  </PicFace>
  <PicFace tips="回头" type="gif" id="98" weight="400" qqencode = "/ht" active="0" IsSysDef="1">
    <keyword word="回头" />
  </PicFace>
  <PicFace tips="跳绳" type="gif" id="99" weight="400" qqencode = "/tsh" active="0" IsSysDef="1">
    <keyword word="跳绳" />
  </PicFace>
  <PicFace tips="挥手" type="gif" id="100" weight="400" qqencode = "/hsh" active="0" IsSysDef="1">
    <keyword word="挥手" />
  </PicFace>
  <PicFace tips="激动" type="gif" id="101" weight="400" qqencode = "/jd" active="0" IsSysDef="1">
    <keyword word="激动" />
  </PicFace>
  <PicFace tips="街舞" type="gif" id="102" weight="400" qqencode = "/jw" active="0" IsSysDef="1">
    <keyword word="街舞" />
  </PicFace>
  <PicFace tips="献吻" type="gif" id="103" weight="400" qqencode = "/xw" active="0" IsSysDef="1">
    <keyword word="献吻" />
  </PicFace>
  <PicFace tips="左太极" type="gif" id="104" weight="400" qqencode = "/zuotj" active="0" IsSysDef="1">
    <keyword word="左太极" />
  </PicFace>
  <PicFace tips="右太极" type="gif" id="105" weight="400" qqencode = "/youtj" active="0" IsSysDef="1">
    <keyword word="右太极" />
  </PicFace>
</Face>
